---
etcd_bin_dir: "{{ local_release_dir }}/etcd/etcd-{{ etcd_version }}-linux-amd64/"

etcd_config_dir: /etc/ssl/etcd
etcd_cert_dir: "{{ etcd_config_dir }}/ssl"
etcd_cert_group: root

etcd_script_dir: "{{ bin_dir }}/etcd-scripts"

# Limits
etcd_memory_limit: 512M
etcd_cpu_limit: 300m
